<?xml version="1.0" encoding="utf-8"?>
<cBlueprintLoader xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0">
	<Blueprint>
		<cCabCameraBlueprint>
			<Name d:type="cDeltaString">SP_Ltwt_Observation</Name>
			<RenderComponent>
				<cCameraRenderBlueprint/>
			</RenderComponent>
			<UpdateComponent>
				<cCabCameraUpdateBlueprint>
					<camType d:type="sUInt32">1</camType>
					<cameraOffset>
						<cRVector3>
							<X d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</X>
							<Y d:type="sFloat32" d:alt_encoding="0000006066660640" d:precision="string">2.8</Y>
							<Z d:type="sFloat32" d:alt_encoding="00000000000026C0" d:precision="string">-11</Z>
						</cRVector3>
					</cameraOffset>
					<cameraDirection>
						<cRVector3>
							<X d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</X>
							<Y d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</Y>
							<Z d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</Z>
						</cRVector3>
					</cameraDirection>
					<windowCameraOffset>
						<cRVector3>
							<X d:type="sFloat32" d:alt_encoding="000000403333D33F" d:precision="string">0.3</X>
							<Y d:type="sFloat32" d:alt_encoding="0000006066660640" d:precision="string">2.8</Y>
							<Z d:type="sFloat32" d:alt_encoding="0000000000001AC0" d:precision="string">-6.5</Z>
						</cRVector3>
					</windowCameraOffset>
					<windowCameraDirection>
						<cRVector3>
							<X d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</X>
							<Y d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</Y>
							<Z d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</Z>
						</cRVector3>
					</windowCameraDirection>
					<verticalDirectionalFreedom d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</verticalDirectionalFreedom>
					<horizontalDirectionalFreedom d:type="sFloat32" d:alt_encoding="000000C0CCCC0C40" d:precision="string">3.6</horizontalDirectionalFreedom>
				</cCabCameraUpdateBlueprint>
			</UpdateComponent>
			<PosOriComponent>
				<cPosOriBlueprint/>
			</PosOriComponent>
		</cCabCameraBlueprint>
	</Blueprint>
</cBlueprintLoader>
